Change log for labyrinth package in Ubuntu

118 of 18 results
Deleted in bionic-release (Reason: Unmaintained; LP: #1756505)
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
labyrinth (0.6-0ubuntu3) raring; urgency=low

  * Re-added python-numpy as a dependency. Numpy is needed to run the program.
    (Fixes LP: #1132082)
 -- Hans Joachim Desserud <email address hidden>   Tue, 26 Mar 2013 19:11:27 +0100

Available diffs

Obsolete in quantal-backports on 2015-04-24
labyrinth (0.6-0ubuntu2~ubuntu12.10.1) quantal-backports; urgency=low

  * No-change backport to quantal (LP: #1080138)

Published in precise-backports on 2013-01-02
labyrinth (0.6-0ubuntu2~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1080138)

Superseded in raring-release on 2013-03-26
Deleted in raring-proposed on 2013-03-28 (Reason: moved to release)
labyrinth (0.6-0ubuntu2) raring; urgency=low

  * debian/rules
    - added setup.py call.
    - removed dh_auto_clean override, not needed
    - use dh_link to create labyrinth sym link
  * Increased python to >= 2.6.6-3~ in debian/control
  * Use debhelper to install data files.
  * Added debian/clean
  * Added debian/install
  * Added debian/docs
 -- Charlie Smotherman <email address hidden>   Sun, 11 Nov 2012 10:30:41 -0500

Available diffs

Superseded in raring-release on 2012-11-11
Deleted in raring-proposed on 2012-11-13 (Reason: moved to release)
labyrinth (0.6-0ubuntu1) raring; urgency=low

  * New upstream release
    - Fixes LP: #353605
  * Use packaging provided by upstream
    - Migrate from python-central to dh_python2
 -- Thomas Kluyver <email address hidden>   Fri, 02 Nov 2012 15:56:06 +0000

Available diffs

Obsolete in oneiric-updates on 2015-04-24
Deleted in oneiric-proposed on 2015-04-26 (Reason: moved to -updates)
labyrinth (0.4.1-0ubuntu5.1) oneiric-proposed; urgency=low

  * debian/control: Replace python-numeric with python-numpy dependency
    fixes LP: #872756
  * debian/patches/numeric_to_numpy.patch: Replace Numeric with numpy
 -- Marcel Stimberg <email address hidden>   Wed, 07 Dec 2011 22:17:46 +0100

Available diffs

Superseded in raring-release on 2012-11-11
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-08
labyrinth (0.4.1-0ubuntu6) precise; urgency=low

  * debian/control: Replace python-numeric with python-numpy dependency
    fixes LP: #872756
  * debian/patches/numeric_to_numpy.patch: Replace Numeric with numpy
 -- Marcel Stimberg <email address hidden>   Wed, 07 Dec 2011 22:17:46 +0100

Available diffs

Superseded in precise-release on 2011-12-08
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
labyrinth (0.4.1-0ubuntu5) maverick; urgency=low

  * Depend on python-gnomedesktop | python-gnome2-desktop (>= 2.14).
 -- Matthias Klose <email address hidden>   Tue, 28 Sep 2010 21:05:36 +0200

Available diffs

Superseded in maverick-release on 2010-09-28
Obsolete in lucid-release on 2016-10-26
labyrinth (0.4.1-0ubuntu4) lucid; urgency=low

  * Now really fix LP: #520562
    (bzr builddep should complain when there is status: missing files)
 -- Stephan Hermann <email address hidden>   Sat, 13 Feb 2010 12:17:42 +0100

Available diffs

Superseded in lucid-release on 2010-02-13
labyrinth (0.4.1-0ubuntu3) lucid; urgency=low

  * really add debian/patches/fix-imports.patch
    bzr <-> human bug
 -- Stephan Hermann <email address hidden>   Sat, 13 Feb 2010 12:09:51 +0100

Available diffs

Superseded in lucid-release on 2010-02-13
labyrinth (0.4.1-0ubuntu2) lucid; urgency=low

  * debian/patches/fix-imports.patch
    - need to import names from labyrinth to handle finding the
    modules after pycentral installation (LP: #520562)
 -- Niall Creech <email address hidden>   Thu, 11 Feb 2010 18:34:39 +0000

Available diffs

Superseded in lucid-release on 2010-02-12
labyrinth (0.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control:
    - add dependency on python-numeric. (LP: #487496)
    - updated Homepage.
    - bumped Standards-Version.
  * debian/copyright: use ©.
  * debian/patches/remove-encoding-field-from-desktop-file.patch: remove
    obsolete Encoding field from .desktop file.
  * debian/watch: added.
 -- Daniel Holbach <email address hidden>   Mon, 21 Dec 2009 14:06:13 +0100

Available diffs

Obsolete in gutsy-backports on 2011-09-16
labyrinth (0.4.0-0ubuntu1~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in lucid-release on 2009-12-21
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
labyrinth (0.4.0-0ubuntu1) hardy; urgency=low

  * New upstream release, Bug fix release (LP: #210656).
  * debian/patches/svn_makedirs.patch: dropped, included upstream.
  * Lots of bugs fixed. (LP: #183231, LP: #186321)

 -- Daniel Holbach <email address hidden>   Wed, 02 Apr 2008 07:51:05 +0200
Superseded in hardy-release on 2008-04-02
labyrinth (0.3-0ubuntu4) hardy; urgency=low

  * debian/patches/missing-thought-fix.patch: thanks Luca Falavigna and Martin
    Schaaf for raising the issue and figuring out the upstream fix at
    http://code.google.com/p/labyrinth/issues/detail?id=69 (LP: #156451)
  * debian/control: moved Homepage into its own section, bumped
    Standards-Version.

 -- Daniel Holbach <email address hidden>   Thu, 06 Mar 2008 12:44:21 +0100
Superseded in hardy-release on 2008-03-06
labyrinth (0.3-0ubuntu3) hardy; urgency=low

  * svn_makedirs.patch: fix OSError exception when intermediate directories
    are not present (LP: #97064)

 -- Luca Falavigna <email address hidden>   Wed, 19 Dec 2007 20:37:22 +0100
Superseded in hardy-release on 2007-12-20
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
labyrinth (0.3-0ubuntu2) feisty; urgency=low

  * debian/pycompat: 2.
  * debian/control: debhelper (>= 5.0.37.2).

 -- Daniel Holbach <email address hidden>   Wed, 14 Mar 2007 11:03:02 +0100
Superseded in feisty-release on 2007-03-14
labyrinth (0.3-0ubuntu1) feisty; urgency=low

  * Initial release.

 -- Daniel Holbach <email address hidden>   Tue, 14 Nov 2006 17:00:25 -0800
118 of 18 results